@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


body {
 background: #fff;
 color: #444;
 font-family: 'Montserrat', sans-serif;
}
.disable-img { 
  pointer-events: none; 
}
a {
color: rgb(11, 66, 34);
 transition: 0.5 s;
}

a:hover,
a:active,
a:focus {
  color: #387c3e;
 border: none;
 text-decoration: none;
}

a.btn:active,
a.btn:hover,
a.btn:focus {
  color: white;
}

p {
 padding: 0;
  margin: 0 0 15px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}

h3{
     margin: 0 0 40px 0; 
}

/* Back to top button */


/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/

#topbar {
  padding: 0 0 10px 0;
  font-size: 16px;
  transition: all 0.5s;
}

#topbar .social-links {
  text-align: right;
}

#topbar .social-links a {
  color: #535074;
  padding: 4px 12px;
  display: inline-block;
  line-height: 1px;
}

#topbar .social-links a:hover {
 color: rgb(11, 66, 34);
}

#topbar .social-links a:first-child {
  border-left: 0;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
  height: 110px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  padding: 20px 0;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  transition: all 0.5s;
  z-index: 997;
}

#header.header-scrolled,
#header.header-pages {
  height: 70px;
  padding: 15px 0;
  background-color: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.3);
}

#header.header-scrolled #topbar,
#header.header-pages #topbar {
  display: none;
}

#header .logo h1 {
  font-size: 36px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#header .logo h1 a,
#header .logo h1 a:hover {
  color: #1c1a31;
  text-decoration: none;
}

#header .logo img {
  padding: 0;
  margin: 0 0 7px;
  max-height: 40px;
}

.main-pages {
  margin-top: 60px;
}

/*--------------------------------------------------------------
# Intro 
--------------------------------------------------------------*/

 #intro {
  width: 100%;
  position: relative;
  background: #f5f8fd url("../img/intro-bg.jpg") center top no-repeat;
  background-size: cover;
  padding-bottom: 80px;
}
#intro {
  text-align: center;
  font-weight: 700;
  padding-top: 120px;
}

#intro .intro-info h2 span {
  color: rgb(50, 47, 63);
}

#intro .intro-info .btn-get-started,
#intro .intro-info .btn-services {
  font-family: "Montserrat", sans-serif;
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 32px;
  border-radius: 4px;
  transition: 0.5s;
  color: #fff;
  background: #3a7c38;
}

#intro .intro-info .btn-get-started:hover,
#intro .intro-info .btn-services:hover {
  background: rgb(38, 107, 47);
}
.blue_fire{
  margin-top: 100px;
}
/*--------------------------------------------------------------
# Menu
--------------------------------------------------------------*/
.main-nav,
.main-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.main-nav > ul > li {
  position: relative;
  white-space: nowrap;
  float: left;
}

.main-nav a {
  display: block;
  position: relative;
  color: #1c1a31;
  padding: 10px 15px;
  transition: 0.3s;
  font-size: 15.5px;
  font-family: "Open Sans", sans-serif;
  text-transform: uppercase;
  font-weight: 600;
}

.main-nav a:hover,
.main-nav .active > a,
.main-nav li:hover > a {
 color: rgb(11, 66, 34);
  text-decoration: none;
}

.main-nav .drop-down ul {
  display: block;
  position: absolute;
  left: -10px;
  top: calc(100% - 28px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: ease all 0.3s;
}

.main-nav .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.main-nav .drop-down li {
  min-width: 180px;
  position: relative;
}

.main-nav .drop-down ul a {
  padding: 7px 20px;
  font-size: 16px;
  font-weight: 500;
  text-transform: none;
  color: rgb(40, 107, 38);
}

.main-nav .drop-down ul a:hover,
.main-nav .drop-down ul .active > a,
.main-nav .drop-down ul li:hover > a {
 color: rgb(11, 66, 34);
  text-decoration: underline;
}

.main-nav .drop-down > a:after {
  content: "\f107";
  font-family: FontAwesome;
  padding-left: 10px;
}

.main-nav .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}

.main-nav .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.main-nav .drop-down .drop-down > a {
  padding-right: 35px;
}

.main-nav .drop-down .drop-down > a:after {
  content: "\f105";
  position: absolute;
  right: 15px;
}

/* Mobile Navigation */

.mobile-nav {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 9999;
  overflow-y: auto;
  left: -260px;
  width: 260px;
  padding-top: 18px;
  background: rgba(67, 124, 56, 0.561);
  transition: 0.4s;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #fff;
  padding: 10px 20px;
  font-weight: 500;
}

.mobile-nav a:hover,
.mobile-nav .active > a,
.mobile-nav li:hover > a {
  color: rgb(70, 194, 33);
  text-decoration: none;
}


.mobile-nav .drop-down > a:after {
  content: "\f078";
  font-family: FontAwesome;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}

.mobile-nav .active.drop-down > a:after {
  content: "\f077";
}

.mobile-nav .drop-down > a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}

.mobile-nav-toggle {
  position: fixed;
  right: 0px;
  top: 5px;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  margin: 16px 14px 0 0;
 color: rgb(11, 66, 34);
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(122, 167, 137, 0.63);
  overflow: hidden;
  display: none;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  left: 0;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}

.section-header h3 {
  font-size: 36px;
  color: #1c1a31;
  text-align: center;
  font-weight: 700;
  position: relative;
  font-family: "Montserrat", sans-serif;
}


.section-header p {
  text-align: center;
  margin: auto;
  font-size: 15px;
  padding-bottom: 60px;
  color: #535074;
  width: 50%;
}


.section-bg {
  background: #f5fdf7;
}


#about {
  padding: 60px 0;
}



#about .about-content h2 {
  color: #1c1a31;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
}

#about .about-content h3 {
  color: #696592;
  font-weight: 400;
  font-size: 22px;
  font-style: italic;
}

#about .about-content ul {
  list-style: none;
  padding: 0;
}

#about .about-content ul li {
  padding-bottom: 10px;
}

#about .about-content ul li i {
  font-size: 20px;
  padding-right: 4px;
  color: rgb(55, 97, 36);
}
#about .about-content button{
  margin-top: 15px;
}
#about .about-img {
  position: relative;
  margin: 30px 30px 30px 30px;
}

#about .about-img img {
  width: 100%;
  border-radius: 8px;
  transition: .5s;
  max-width: 270px;
}

#about .about-img img:hover {
  width: 100%;
  -webkit-transform: scale(1.03);
  transform: scale(1.03);
}

#about .about-img::before {
  position: absolute;
  left: -20px;
  top: -20px;
  width: 90%;
  height: 92%;
  z-index: -1;
  content: '';
  background-color: rgba(217, 215, 228, 0.719);;
  transition: .5s;
  border-radius: 7px;
}

#about .about-img::after {
  position: absolute;
  right: -20px;
  bottom: -20px;
  width: 90%;
  height: 92%;
  z-index: -1;
  content: '';
  background-color: rgba(217, 215, 228, 0.719);
  transition: .5s;
  border-radius: 7px;
}


.box h6{
  font-size: 18px;
padding: 0 15px;}

 .box h6>a{
  border-bottom: 2px dotted rgba(56, 124, 84, 0.486);
}

#services {
  padding: 60px 0 40px 0;
}

#services .box {
  max-width: 380px;
  padding: 0;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  margin: 0 auto 40px;
  background: #fff;
  box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
  transition: all 0.3s ease-in-out;
  text-align: center;
}

#services .box:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

#services .icon i {
  font-size: 36px;
  line-height: 1;
}

#services .title {
  font-weight: 700;
}

#services .title a {
  color: #111;
}

#services .box:hover .title a {
  color: rgb(40, 88, 26);
}

#services .description {
  min-height: 56px;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 0;
  text-align: center;
}

#why-us {
  padding: 60px 0;
}
#why-us .why-us-content .features {
  margin: 0 0 15px 0;
  padding: 0;
  transition: 0.3s ease-in-out;
}

#why-us .why-us-content .features i {
  font-size: 36px;
  float: left;
}


#why-us .why-us-content .features p {
  font-size: 16px;
  margin-left: 56px;
  color: #953c3c;
}

#why-us .counters {
  padding-top: 40px;
}

#why-us .counters span {
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 48px;
  display: block;
 color: rgb(11, 66, 34);
}

#why-us .counters p {
  padding: 0;
  margin: 0 0 20px 0;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  color: #312a2a;
}


#call-to-action {
  background: #2d2b46;
  background-size: cover;
  padding: 40px 0;
}

#call-to-action .cta-title {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
}

#call-to-action .cta-text {
  color: #fff;
}

#call-to-action .cta-btn {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 26px;
  border-radius: 3px;
  transition: 0.5s;
  margin: 10px;
  border: 3px solid #fff;
  color: #fff;
}

#call-to-action .cta-btn:hover {
  background: #3a7c38;
  border: 3px solid #3a7c38;
}

#features {
  padding: 0 0 80px;
}

#features h4 {
  font-weight: 600;
  font-size: 28px;
}
ul{
list-style: none;

}
#features features-item ul{
  list-style: none;
  padding: 0;
  font-size: 16px;
}
#features ul li{
  padding: 4px;
}
/* Portfolio Section
--------------------------------*/

#portfolio {
  padding: 60px 0;
}

#portfolio #portfolio-flters {
  padding: 0;
  margin: 5px 0 35px 0;
  list-style: none;
  text-align: center;
}

#portfolio #portfolio-flters li {
  cursor: pointer;
  margin: 15px 15px 15px 0;
  display: inline-block;
  padding: 6px 10px;
  font-size: 16px;
  line-height: 20px;
  color: #1c1a31;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}

#portfolio #portfolio-flters li:hover,
#portfolio #portfolio-flters li.filter-active {
 color: rgb(11, 66, 34);
}

#portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}

#portfolio .portfolio-item {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}

#portfolio .portfolio-item .portfolio-wrap {
  overflow: hidden;
  position: relative;
  margin: 0;
}

#portfolio .portfolio-item .portfolio-wrap:hover img {
  opacity: 0.4;
  transition: 0.3s;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
  opacity: 0;
  transition: 0.2s linear;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info h4 {
  font-size: 22px;
  line-height: 1px;
  font-weight: 700;
  margin-bottom: 14px;
  padding-bottom: 0;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info h4 a {
  color: #fff;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview,
#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details {
  display: inline-block;
  line-height: 1;
  text-align: center;
  width: 36px;
  height: 36px;
  background: #3a7c38;
  border-radius: 50%;
  margin: 10px 4px 0 4px;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview i,
#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details i {
  padding-top: 6px;
  font-size: 22px;
  color: #fff;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview:hover,
#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details:hover {
  background: #ca5436;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview:hover i,
#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details:hover i {
  color: #fff;
}

#portfolio .portfolio-item .portfolio-wrap:hover {
  background: #81160f98;
}

#portfolio .portfolio-item .portfolio-wrap:hover .portfolio-info {
  opacity: 1;
}

#testimonials {
  padding: 60px 0;
}

#testimonials .section-header {
  margin-bottom: 40px;
}

#testimonials .testimonial-item .testimonial-img {
  width: 120px;
  border-radius: 50%;
  border: 4px solid #fff;
  float: left;
}

#testimonials .testimonial-item h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #111;
  margin-left: 140px;
}

#testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0 0 15px 0;
  margin-left: 140px;
}

#testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 0 15px 140px;
}

.owl-nav,
.owl-dots {
  margin-top: 5px;
  text-align: center;
}

.owl-dot {
  outline: none;
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
  border: 1px solid rgba(68, 56, 124, 0.315) !important;
}

.owl-dot.active {
  background-color: #45387C !important;
}


#clients {
  padding: 0 0 60px;
}

#clients img {
  max-width: 80%;
  opacity: 0.5;
  transition: 0.3s;
  padding: 15px 0;
}

#clients img:hover {
  opacity: 1;
}

#clients .owl-nav,
#clients .owl-dots {
  margin-top: 5px;
  text-align: center;
}

#clients .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
}

#clients .owl-dot.active {
  background-color: #3a7c38;
}

/* Pricing Section
--------------------------------*/

#pricing {
  padding: 80px 0;
}

#pricing .card {
  border: 0;
  border-radius: 0px;
  box-shadow: 0 3px 0px 0 rgba(65, 62, 102, 0.08);
  transition: all .3s ease-in-out;
  padding: 36px 0;
  position: relative;
}

#pricing .card:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 0%;
  height: 5px;
  background-color: #3a7c38;
  transition: 0.5s;
}

#pricing .card:hover {
  -webkit-transform: scale(1.02);
  transform: scale(0.2);
  box-shadow: 0 20px 35px 0 rgba(218, 0, 0, 0.534);
}

#pricing .card:hover:after {
  width: 100%;
}

#pricing .card .card-header {
  background-color: white;
  border-bottom: 0px;
  -moz-text-align-last: center;
  text-align-last: center;
}

#pricing .card .card-title {
  margin-bottom: 16px;
  color: #535074;
}

#pricing .card .card-block {
  padding-top: 0;
  text-align: center;
}


#pricing .card .list-group {
  margin-bottom: 15px;
}
.btn {
  font-family: "Montserrat", sans-serif;
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 32px;
  border-radius: 8px;
  transition: 0.5s;
  background: #3a7c38;
  color: #fff;
}

.btn > a{
  color: #fff;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 600;
}
.btn:hover{
  color: #fff !important;
}

.btn-outline {
  font-family: "Montserrat", sans-serif;
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 32px;
  border-radius: 4px;
  transition: 0.5s;
  border: 1px solid #3a7c38;
  background: transparent;

}

.btn-outline:hover {
  background: #3a7c38;
  color: #fff;
}

.btn-outline:hover > a{
  color: #fff
}

#pricing .card .btn {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 500;
  border-radius: 0;
  padding: 10px 24px;
  letter-spacing: 1px;
  border-radius: 3px;
  display: inline-block;
  background: #3a7c38;
  color: #fff;
}

#pricing .card .btn:hover {
  background: #837AA7;
}

#faq {
  padding: 60px 0;
  overflow: hidden;
}

#faq #faq-list {
  padding: 0;
  list-style: none;
}

#faq #faq-list li {
  border-bottom: 1px solid #ebebeb;
}

#faq #faq-list a {
  padding: 22px 0;
  display: block;
  position: relative;
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
  line-height: 1;
  font-weight: 400;
  padding-right: 20px;
}

#faq #faq-list i {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 20px;
}

#faq #faq-list p {
  margin-bottom: 20px;
}

#faq #faq-list a.collapse {
  color: rgb(11, 66, 34);
}

#faq #faq-list a.collapsed {
  color: #000;
}

#faq #faq-list a.collapsed i::before {
  content: "\f2c7" !important;
}

.partners{
  margin-top: 60px;
}
.partners img{
  border-radius: 8px;
  margin-bottom: 5px;
  text-shadow: 0px 1px 6px #CE5937;
}

#footer {
  padding: 0 0 0px 0;
  font-size: 18px;
  background: #fff;
}

#footer .footer-top {
  padding: 60px 0 30px 0;
  background: #f7fdf5;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 34px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  color: #1c1a31;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#footer .footer-top .footer-info p {
  font-size: 13px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Montserrat", sans-serif;
  color: #535074;
}

#footer .footer-top .social-links a {
  font-size: 22px;
  display: inline-block;
  background: #3a7c38;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 38px;
  height: 38px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #837AA7;
  color: #fff;
}

#footer .footer-top h4 {
  font-size: 14px;
  font-weight: bold;
  color: #1c1a31;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 10px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
  text-align: center;
margin-left: 15px;
margin-right: 15px;
}

.social-links{
  text-align: center;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer-top .social-links{
  margin-bottom: 25px;
}
#footer .footer-top .footer-links ul li {
  padding: 8px 0;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #696592;
}

#footer .footer-top .footer-links ul a:hover {
 color: rgb(11, 66, 34);
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact p {
  line-height: 26px;
}

#footer .footer-top .footer-newsletter {
  margin-bottom: 30px;
}

#footer .footer-top .footer-newsletter input[type="email"] {
  border: 0;
  padding: 6px 8px;
  width: 65%;
  border: 1px solid #d9dde6;
}

#footer .footer-top .footer-newsletter input[type="submit"] {
  background: #3a7c38;
  border: 1px solid #3a7c38;
  width: 35%;
  padding: 6px 0;
  text-align: center;
  color: #fff;
  transition: 0.3s;
  cursor: pointer;
}

#footer .footer-top .footer-newsletter input[type="submit"]:hover {
  background: #837AA7;
}

.form input{
  margin: 15px 0;
}
#footer .copyright {
  text-align: center;
  padding-top: 15px;
  color: #535074;
  font-size: 15px;
}
#footer .policy{
  text-align: center;
  padding-top: 10px;
  opacity: 0.7;
  color: grey !important;
  font-size: 13px;
  text-decoration: underline;
}

#footer .credits {
  text-align: center;
  font-size: 14px;
  padding-top: 4px;
  color: #8582a8;
}

#footer .credits a {
 color: rgb(11, 66, 34);
}

#footer .credits a:hover {
 color: rgb(11, 66, 34);
}

.policy a{
  color: grey !important;
}

/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/


@media (min-width: 991px) {
  #call-to-action .cta-btn-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
}

@media (min-width: 992px) {
  #intro .intro-info {
    padding-top: 70px;
    padding-left: 30px;
  }
  #testimonials .testimonial-item p {
    width: 80%;
  }
}

@media (max-width: 991px) {
  #about{
    padding: 40px 0 40px !important ;
  }
  #about .about-content h1{font-size:2rem !important}
  #about .about-content h2 {font-size: 1.8rem !important;}
  .hide-content{
    display: none;
  }
  .about-content{
    padding-top: 0px !important;
  }

  .img-title h5{
        
        text-align: center;
  }
  .item{
    padding-left: 5px;
    padding-right: 5px;
  }
  .text-center{
    padding: 1px;
  }
  ol.breadcrumb{
    margin-top: 50px !important;

  }


  #topbar {
    display: none;
  }
 
  .blue_fire{
    margin-top: 30px;
  }
  #header {
    height: 100px;
    padding: 15px 0;
  }
  
  #header .logo h1 {
    font-size: 28px;
    padding: 8px 0;
  }

  #why-us .why-us-content {
    padding-top: 30px;
  }

  #pricing {
    padding-bottom: 30px;
  }

  #pricing .card {
    margin-bottom: 50px;
  }
  #header .logo img{
      margin-left: 5px;
  }
}


@media (max-width: 768px) {
   .modal-content{
   width: 90%;
   margin: 40px auto;
  }

  .box h6>a{
    font-size: 22px;
  }

  .main-text h1{
    margin-top: 40px;
    font-size: 2.2rem !important;
  }
    .back-to-top {
    bottom: 22px;
  }

  #faq #faq-list a {
    font-size: 18px;
  }

  #faq #faq-list i {
    top: 13px;
  }
}

@media (max-width: 767px) {
  .blue_fire{
    margin: 0 auto;
  }
  .blue_fire>.blue{
    display: none;
  }
  #intro {
    height: auto;
    padding: 80px 0 80px 0;
  }

  #intro .container {
    height: auto !important;
  }

  #intro .intro-img {
    width: 80%;
  }

  #intro .intro-info {
    text-align: center;
    /* padding-top: 40px; */
  }



  .section-header p {
    width: 100%;
  }

  #testimonials .testimonial-item {
    text-align: center;
  }

  #testimonials .testimonial-item .testimonial-img {
    float: none;
    margin: auto;
  }

  #testimonials .testimonial-item h3,
  #testimonials .testimonial-item h4,
  #testimonials .testimonial-item p {
    margin-left: 0;
  }
}

@media (max-width: 574px) {
  #footer .footer-top .social-links a {
    margin-bottom: 25px;
  }
  
  #intro .intro-info h2 {
    text-align: center;
    font-size: 34px;
    margin-bottom: 30px;
  }  
}
.button-mg{
  margin-bottom: 40px;
}

/* Страницы услуг */
.service-item{
 padding-top: 100px !important;
}
.service-item__title h2{
  font-weight: 600;
  margin-top: 20px;
  margin-bottom: 40px;
  text-align: left;
}
.service-item__text p{
  font-size: 16px;
}

.max-width > img{
  border: 4px solid #fff !important;
}
.modal{
z-index: 10000!important;
}

.label_39{
bottom: 30px !important;   
}

textarea{
  max-height: 380px;
  min-height: 80px;
}

input[type="tel"]:focus{
  padding-left: 43px;
  background-repeat: no-repeat;
  background-size: 20px;
  background-position-y: center;
  background-position-x: 12px;
  background-image: url(/img/flag.jpg);
}

.about-content button:hover{
  animation: buttonBounce 3s infinite alternate-reverse linear;
}

form button:hover{
  animation: buttonBounce 3s infinite alternate-reverse linear;
}

@keyframes buttonBounce{
  40%{
    transform: scale(1);
  }

  50%{
    transform: scale(1.1);
  }

  70%{
    transform: scale(1);
  }
  80%{
    transform: scale(1.1);
  }
  90%{
    transform: scale(1);
  }
}

.telep_header{
text-shadow: 2px 1px 0px #FFFFFF;
}

#add_link{
  width: 100%;
  min-height: 80px;
  background-image: url(https://tort-muffin.by/img/intro-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 40px 5px;
}
#add_link h3{
  opacity: .8;
  margin-bottom: 20px !important;
}
#add_link a{
  border: 2px solid rgba(0, 0, 0, 0.3);
  padding: 5px 10px;
  border-radius: 6px;
  color: rgba(32, 19, 6, 0.8);
  font-weight: bold;
  transition: .1s;
}

#add_link a:hover{
  background-color: rgba(204, 203, 203, 0.226);
}

.likebtn-wrapper{
  padding-top: 5px;
}
.media-list{
  padding-inline-start: 10px !important;
}

.comment-wrapper .media-list  {
  border-bottom:1px dashed #efefef;
  margin: 10px 0;}

  .media{
    padding: 15px 0 0;
  }

  iframe{
    border-width: 0 !important;
  }


  font-size: 1rem;

  .main-text{
    font-size: 1rem !important;
  }

  .main-text-l{
    font-size: 1.1rem !important;
  }

  .img-title{
   margin-bottom: 20px;
   padding-top: 20px;
  }

  .item{
    background-color: #3a7c3813;
    border-radius: 10px;
    padding: none !important;
    margin: 20px;
  }

.comment{
margin-top: 15px;}


.breadcrumb-item+.breadcrumb-item::before {
  content: "→";}

.breadcrumb{
  justify-content: center;
border-radius: 0;
border-bottom: 1px solid lightgrey;}

.likebtn-wrapper{
  opacity: .85;
}

#faq-list{padding-inline-start: 0px !important;}

.text-center img{
max-width: 280px;
margin-top: 15px}

